lapacke_cpoequb.c(3)

NAME
lapacke_cpoequb.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cpoequb (int matrix_layout, lapack_int n, const lapack_complex_float *a, lapack_int lda, float *s, float *scond, float *amax)

Function Documentation

  lapack_int LAPACKE_cpoequb (int matrix_layout, lapack_int n, const lapack_complex_float * a, lapack_int lda, float * s, float * scond, float * amax)

Definition at line 36 of file lapacke_cpoequb.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.